Index: db4o/src/Db4oTool/Db4oTool/Db4oTool-2010.csproj
===================================================================
--- db4o.orig/src/Db4oTool/Db4oTool/Db4oTool-2010.csproj	2011-08-14 19:27:34.000000000 +0100
+++ db4o/src/Db4oTool/Db4oTool/Db4oTool-2010.csproj	2011-08-14 19:28:41.000000000 +0100
@@ -80,13 +80,13 @@
       <SpecificVersion>False</SpecificVersion>
       <HintPath>..\..\Libs\net-2.0\Cecil.FlowAnalysis.dll</HintPath>
     </Reference>
-    <Reference Include="Mono.Cecil, Version=0.6.9.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756, processorArchitecture=MSIL">
+    <Reference Include="Mono.Cecil, Version=0.9.5.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756, processorArchitecture=MSIL">
       <SpecificVersion>False</SpecificVersion>
-      <HintPath>..\..\Libs\net-2.0\Mono.Cecil.dll</HintPath>
+      <HintPath>/usr/lib/mono-cecil/Mono.Cecil.dll</HintPath>
     </Reference>
-    <Reference Include="Mono.Cecil.Pdb, Version=0.0.1.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756, processorArchitecture=MSIL">
+    <Reference Include="Mono.Cecil.Pdb, Version=0.9.5.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756, processorArchitecture=MSIL">
       <SpecificVersion>False</SpecificVersion>
-      <HintPath>..\..\Libs\net-2.0\Mono.Cecil.Pdb.dll</HintPath>
+      <HintPath>/usr/lib/mono-cecil/Mono.Cecil.Pdb.dll</HintPath>
     </Reference>
     <Reference Include="Mono.GetOptions, Version=2.0.0.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756, processorArchitecture=MSIL">
       <SpecificVersion>False</SpecificVersion>
@@ -189,11 +189,11 @@
     </ProjectReference>
   </ItemGroup>
   <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets"/>
-  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
-       Other similar extension points exist, see Microsoft.Common.targets.
-  <Target Name="BeforeBuild">
-  </Target>
-  <Target Name="AfterBuild">
-  </Target>
+  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
+       Other similar extension points exist, see Microsoft.Common.targets.
+  <Target Name="BeforeBuild">
+  </Target>
+  <Target Name="AfterBuild">
+  </Target>
   -->
 </Project>
Index: db4o/src/Db4objects.Db4o.Instrumentation/Db4objects.Db4o.Instrumentation-2010.csproj
===================================================================
--- db4o.orig/src/Db4objects.Db4o.Instrumentation/Db4objects.Db4o.Instrumentation-2010.csproj	2011-08-14 19:27:34.000000000 +0100
+++ db4o/src/Db4objects.Db4o.Instrumentation/Db4objects.Db4o.Instrumentation-2010.csproj	2011-08-14 19:29:00.000000000 +0100
@@ -85,9 +85,9 @@
       <SpecificVersion>False</SpecificVersion>
       <HintPath>..\Libs\net-2.0\Cecil.FlowAnalysis.dll</HintPath>
     </Reference>
-    <Reference Include="Mono.Cecil, Version=0.6.8.8607, Culture=neutral, PublicKeyToken=0738eb9f132ed756, processorArchitecture=MSIL">
+    <Reference Include="Mono.Cecil, Version=0.9.5.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756, processorArchitecture=MSIL">
       <SpecificVersion>False</SpecificVersion>
-      <HintPath>..\Libs\net-2.0\Mono.Cecil.dll</HintPath>
+      <HintPath>/usr/lib/mono-cecil/Mono.Cecil.dll</HintPath>
     </Reference>
     <Reference Include="System"/>
   </ItemGroup>
@@ -137,11 +137,11 @@
     </ProjectReference>
   </ItemGroup>
   <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets"/>
-  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
-       Other similar extension points exist, see Microsoft.Common.targets.
-  <Target Name="BeforeBuild">
-  </Target>
-  <Target Name="AfterBuild">
-  </Target>
+  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
+       Other similar extension points exist, see Microsoft.Common.targets.
+  <Target Name="BeforeBuild">
+  </Target>
+  <Target Name="AfterBuild">
+  </Target>
   -->
 </Project>
Index: db4o/src/Db4objects.Db4o.NativeQueries/Db4objects.Db4o.NativeQueries-2010.csproj
===================================================================
--- db4o.orig/src/Db4objects.Db4o.NativeQueries/Db4objects.Db4o.NativeQueries-2010.csproj	2011-08-14 19:27:34.000000000 +0100
+++ db4o/src/Db4objects.Db4o.NativeQueries/Db4objects.Db4o.NativeQueries-2010.csproj	2011-08-14 19:27:52.000000000 +0100
@@ -85,9 +85,9 @@
       <SpecificVersion>False</SpecificVersion>
       <HintPath>..\Libs\net-2.0\Cecil.FlowAnalysis.dll</HintPath>
     </Reference>
-    <Reference Include="Mono.Cecil, Version=0.6.8.8607, Culture=neutral, PublicKeyToken=0738eb9f132ed756, processorArchitecture=MSIL">
+    <Reference Include="Mono.Cecil, Version=0.9.5.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756, processorArchitecture=MSIL">
       <SpecificVersion>False</SpecificVersion>
-      <HintPath>..\Libs\net-2.0\Mono.Cecil.dll</HintPath>
+      <HintPath>/usr/lib/mono-cecil/Mono.Cecil.dll</HintPath>
     </Reference>
     <Reference Include="System"/>
     <Reference Include="System.Core">
@@ -167,11 +167,11 @@
     </ProjectReference>
   </ItemGroup>
   <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets"/>
-  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
-       Other similar extension points exist, see Microsoft.Common.targets.
-  <Target Name="BeforeBuild">
-  </Target>
-  <Target Name="AfterBuild">
-  </Target>
+  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
+       Other similar extension points exist, see Microsoft.Common.targets.
+  <Target Name="BeforeBuild">
+  </Target>
+  <Target Name="AfterBuild">
+  </Target>
   -->
 </Project>
Index: db4o/src/Db4objects.Db4o.Optional/Db4objects.Db4o.Optional-2010.csproj
===================================================================
--- db4o.orig/src/Db4objects.Db4o.Optional/Db4objects.Db4o.Optional-2010.csproj	2011-08-14 19:25:59.000000000 +0100
+++ db4o/src/Db4objects.Db4o.Optional/Db4objects.Db4o.Optional-2010.csproj	2011-08-14 19:26:34.000000000 +0100
@@ -85,9 +85,9 @@
       <SpecificVersion>False</SpecificVersion>
       <HintPath>..\Libs\net-2.0\Cecil.FlowAnalysis.dll</HintPath>
     </Reference>
-    <Reference Include="Mono.Cecil, Version=0.6.8.8607, Culture=neutral, PublicKeyToken=0738eb9f132ed756, processorArchitecture=MSIL">
+    <Reference Include="Mono.Cecil, Version=0.9.5.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756, processorArchitecture=MSIL">
       <SpecificVersion>False</SpecificVersion>
-      <HintPath>..\Libs\net-2.0\Mono.Cecil.dll</HintPath>
+      <HintPath>/usr/lib/mono-cecil/Mono.Cecil.dll</HintPath>
     </Reference>
     <Reference Include="System"/>
     <Reference Include="System.Core">
@@ -174,11 +174,11 @@
     </ProjectReference>
   </ItemGroup>
   <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets"/>
-  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
-       Other similar extension points exist, see Microsoft.Common.targets.
-  <Target Name="BeforeBuild">
-  </Target>
-  <Target Name="AfterBuild">
-  </Target>
+  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
+       Other similar extension points exist, see Microsoft.Common.targets.
+  <Target Name="BeforeBuild">
+  </Target>
+  <Target Name="AfterBuild">
+  </Target>
   -->
 </Project>
